package com.goafanti.ambSystem.bo;

import java.math.BigDecimal;

public class OutInvestList {
    private Long id;
    private Long initiateAmbId;
    private Long acceptAmbId;
    private String initiateName;
    private String acceptName;
    private BigDecimal amount;
    private BigDecimal countAmount;
    private Integer status;
    private String operator;
    private String comment;
    private String createTimes;
    private String ambRole;

    public String getAmbRole() {
        return ambRole;
    }

    public void setAmbRole(String ambRole) {
        this.ambRole = ambRole;
    }

    public BigDecimal getCountAmount() {
        return countAmount;
    }

    public void setCountAmount(BigDecimal countAmount) {
        this.countAmount = countAmount;
    }

    public Long getInitiateAmbId() {
        return initiateAmbId;
    }

    public void setInitiateAmbId(Long initiateAmbId) {
        this.initiateAmbId = initiateAmbId;
    }

    public Long getAcceptAmbId() {
        return acceptAmbId;
    }

    public void setAcceptAmbId(Long acceptAmbId) {
        this.acceptAmbId = acceptAmbId;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getInitiateName() {
        return initiateName;
    }

    public void setInitiateName(String initiateName) {
        this.initiateName = initiateName;
    }

    public String getAcceptName() {
        return acceptName;
    }

    public void setAcceptName(String acceptName) {
        this.acceptName = acceptName;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }
}
